body {
  margin:				0px;
  padding:				0px;
  background:			url("../img/Body_BG.gif") top left repeat-x;
  font-family:			Verdana, Arial, Helvetica, sans-serif;
  font-size:			12px;
  color:				#313131;
}

#Outer {
  position:				absolute;
  width:				704px;
  left:					50%;
  margin:				0px auto 100px -352px;
}

/* Header */

#Header {
  height:				141px;
  background:			url("../img/Header_BG.gif") top left no-repeat;
  padding:				0px 12px;
}

#Logo {
  height:				57px;
  padding:				53px 0px 0px 25px;
  font-family:			Georgia, Times, serif;
  clear:				both;
}

#Header h1 {
  margin:				0px;
  font-size:			20px;
  font-weight:			bold;
}
#Header h1 a {
  text-decoration:		none;
  color:				#334851;
}
#Claim {
  color:				#565656;
  font-weight:			bold;
  padding-left:			2px;
}

#Foto {
  position:				absolute;
  right:				46px;
  top:					27px;
  width:				130px;
  height:				178px;
  background:			url("../img/Helmut_Ossege.gif") top left no-repeat;
}

/* Menu */

#Menu {
  height:				31px;
  padding-left:			25px;
}
#Menu ul {
  margin:				0px;
  padding:				0px;
  list-style:			none;
  font-family:			Georgia, Times, serif;
}
#Menu li {
  height:				31px;
  float:				left;
  border-left:			1px solid #9cc7d8;
}
#Menu li a {
  display:				block;
  height:				23px;
  padding:				8px 6px 0px 6px;
  text-decoration:		none;
  color:				#334851;
}
#Menu li a:hover {
  background:			#b5d5e2;
}

/* Content */

#Main {
  background:			url("../img/Main_BG.gif") top left repeat-x;
}
#Content {
  min-height:			374px;
  margin:				0px 12px;
  padding:				45px 15px 30px 25px;
}
#TextContent {
  float:				left;
  width:				445px;
}
#RightColumn {
  float:				right;
  padding-top:			32px;
  width:				170px;
}

/* Footer */

#Footer {
  height:				84px;
  background:			url("../img/Footer_BG.gif") bottom left no-repeat;
  padding:				15px 37px 12px 37px;
  font-family:			Georgia, Times, serif;
  color:				#363636;
}
#Adress {
  margin-bottom:		5px;
}
#Meta {
  color:				#569fbd;
  font-size:			11px;
}

/* InfoBox */

.InfoBox {
  background:			url("../img/InfoBox_BG.gif") bottom left no-repeat;
  margin-bottom:		15px;
}

.InfoBoxHeader {
  height:				10px;
  background:			url("../img/InfoBoxHeader_BG.gif") top left no-repeat;
  overflow:				hidden;
}
.InfoBox h2 {
  margin:				0px 0px 10px 0px;
  padding:				0px 7px 10px 7px;
  font-family:			Georgia, Times, serif;
  font-size:			11px;
  background:			#c6dde6 url("../img/InfoBoxHeaderH2_BG.gif") bottom left no-repeat;
}
.InfoBox p {
  padding:				0px 5px 8px 7px;
  margin:				0px;
  font-size:			11px;
  line-height:			15px;
  font-family:			Arial, Helvetica, Verdana, sans-serif;
}
.InfoBox ul {
  padding:				0px 5px 8px 25px;
  margin:				0px;
  font-size:			11px;
  line-height:			15px;
  font-family:			Arial, Helvetica, Verdana, sans-serif;
}

/* Textformatierung */

h1 {
  margin:				0px 0px 18px 0px;
  font-family:			Georgia, Times, serif;
  font-weight:			normal;
  font-size:			18px;
  color:				#1a536c;
}
h2 {
  margin:				0px 0px 15px 0px;
  font-family:			Georgia, Times, serif;
  font-weight:			bold;
  font-size:			16px;
  color:				#1a536c;
}
h3 {
  margin:				0px 0px 12px 0px;
  font-family:			Georgia, Times, serif;
  font-weight:			bold;
  font-size:			14px;
  color:				#1a536c;
}

p {
  margin:				0px 0px 15px 0px;
  line-height:			17px;
  text-align:			justify;
}

ul {
  margin:				0px 0px 15px 0px;
  padding:				0px 0px 0px 30px;
  line-height:			17px;
}
ul ul {
  margin-bottom:		0px;
}

a {
  color:				#569fbd;
  text-decoration:		none;
}
a:hover {
  color:				#569fbd;
}

#TextContent a {
  color:				#1A536C;
  padding:				0px 3px 0px 3px;
  background:			#eeeeee;
  border-bottom:		1px solid #dddddd;
}
#TextContent a:hover {
  color:				#ffffff;
  padding:				0px 3px 0px 3px;
  background:			#888888;
  border-bottom:		1px solid #999999;
}

table {
  margin-bottom:		15px;
  border-collapse:		collapse;
}
th {
  vertical-align:		top;
  text-align:			left;
  background:			#eeeeee;
  padding:				2px 2px 3px 5px;
  border:				1px solid #dddddd;
}
td {
  font-size:			12px;
  line-height:			17px;
  padding:				2px 2px 3px 5px;
  border:				1px solid #dddddd;
}
td p {
  margin:				0px;
  padding:				0px;
}


.clear {
  clear:				both;
  height:				1px;
  overflow:				hidden;
}

#cookies-eu-banner {
  position:                             fixed;
  bottom:                               0px;
  z-index:                              10000;
  left:                                 0;
  right:                                0;
  background-color:                     #f4f4f4;
  padding:                              16px 16px 16px 16px;
  font-size:                            13px;
  text-align:                           center;
  border-top:                           1px solid #eeeeee;
}
#cookies-eu-banner p {
  margin-bottom:                        0px;
  text-align:                           center;
}
#cookies-eu-banner a, #cookies-eu-banner .link {
  text-decoration:                      underline;
}
#cookies-eu-banner button {
  font-weight:                          bold;
  font-size:                            13px;
  padding:                              2px 12px 3px;
  color:                                #3e4b41;
  border:                               none;
  border:                               1px solid #90af97;
  border-radius:                        2px;
}
